/*
	 Auto Generating Photo Gallery
	 by Chris Coyier
	 http://css-tricks.com
*/

a img, img 			{ border: none; }

#page-wrap			{ width: %100px; margin: 0 auto; }

.photo-link			{ padding: 2px; margin: 2px; border: 0px solid #FFF; display: block; width: %100px;
					  float: left;	text-decoration: none;
 }
.photo-link:hover	{ border-color: #CCC; 	text-decoration: none;
}